Unverified Commit 0df864bb authored by Imran Iqbal's avatar Imran Iqbal
Browse files

chore(gemfile.lock): update to latest gem versions (2022-W05) [skip ci]

* Automated using https://github.com/myii/ssf-formula/pull/409
parent d545fb22
......@@ -16,4 +16,4 @@ gem 'kitchen-docker', git: 'https://gitlab.com/saltstack-formulas/infrastructure
# rubocop:enable Layout/LineLength
gem 'kitchen-inspec', '>= 2.5.0'
gem 'kitchen-salt', '>= 0.6.3'
gem 'kitchen-salt', '>= 0.7.2'
......@@ -57,7 +57,7 @@ GEM
public_suffix (>= 2.0.2, < 5.0)
ast (2.4.2)
aws-eventstream (1.2.0)
aws-partitions (1.549.0)
aws-partitions (1.551.0)
aws-sdk-alexaforbusiness (1.54.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
......@@ -73,7 +73,7 @@ GEM
aws-sdk-applicationautoscaling (1.51.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-athena (1.45.0)
aws-sdk-athena (1.46.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-autoscaling (1.63.0)
......@@ -141,7 +141,7 @@ GEM
aws-sdk-dynamodb (1.70.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-ec2 (1.295.0)
aws-sdk-ec2 (1.296.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecr (1.52.0)
......@@ -153,7 +153,7 @@ GEM
aws-sdk-ecs (1.94.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-efs (1.50.0)
aws-sdk-efs (1.51.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-eks (1.71.0)
......@@ -186,13 +186,13 @@ GEM
aws-sdk-glue (1.88.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-guardduty (1.53.0)
aws-sdk-guardduty (1.54.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-iam (1.65.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-kafka (1.46.0)
aws-sdk-kafka (1.47.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-kinesis (1.39.0)
......@@ -244,7 +244,7 @@ GEM
aws-sdk-secretsmanager (1.46.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-securityhub (1.59.0)
aws-sdk-securityhub (1.60.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sigv4 (~> 1.1)
aws-sdk-servicecatalog (1.60.0)
......@@ -302,9 +302,9 @@ GEM
bcrypt_pbkdf (1.1.0)
bson (4.14.0)
builder (3.2.4)
chef-config (17.9.26)
chef-config (17.9.42)
addressable
chef-utils (= 17.9.26)
chef-utils (= 17.9.42)
fuzzyurl
mixlib-config (>= 2.2.12, < 4.0)
mixlib-shellout (>= 2.0, < 4.0)
......@@ -312,11 +312,11 @@ GEM
chef-telemetry (1.1.1)
chef-config
concurrent-ruby (~> 1.0)
chef-utils (17.9.26)
chef-utils (17.9.42)
concurrent-ruby
coderay (1.1.3)
concurrent-ruby (1.1.9)
cookstyle (7.30.4)
cookstyle (7.31.1)
rubocop (= 1.25.0)
declarative (0.0.20)
diff-lcs (1.5.0)
......@@ -372,7 +372,7 @@ GEM
http-cookie (1.0.4)
domain_name (~> 0.5)
httpclient (2.8.3)
i18n (1.8.11)
i18n (1.9.1)
concurrent-ruby (~> 1.0)
inifile (3.0.0)
jmespath (1.5.0)
......@@ -451,7 +451,7 @@ GEM
rspec-core (~> 3.10.0)
rspec-expectations (~> 3.10.0)
rspec-mocks (~> 3.10.0)
rspec-core (3.10.1)
rspec-core (3.10.2)
rspec-support (~> 3.10.0)
rspec-expectations (3.10.2)
diff-lcs (>= 1.2.0, < 2.0)
......@@ -459,7 +459,7 @@ GEM
rspec-its (1.3.0)
rspec-core (>= 3.0.0)
rspec-expectations (>= 3.0.0)
rspec-mocks (3.10.2)
rspec-mocks (3.10.3)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.10.0)
rspec-support (3.10.3)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment